#sticky_navigation_wrapper { 
	position:absolute;
	top:0;
	left: 0;
	width:100%; 
	height:125px;
	z-index: 80; 
}

#sticky_navigation {
	width:100%; 
	height:125px; 
	background: url(../images/nav_bg_v2.png) repeat left top;
}
#sticky_in {
	width:1200px; 
	margin:0 auto;
	position:relative;
}
#sticky_navigation ul {
	float:right;
	max-width: 800px; 
	list-style:none;
	margin: 45px 0 0 0;
	padding:0px;
}
#sticky_navigation ul li { 
	margin:0;
	padding:0; 
	display:inline;
}
#sticky_navigation ul li a { 
	display:block; 
	float:left; 
	margin:10px 5px 10px 5px;
	padding:0 18px; 
	height:60px; 
	line-height:60px; 
	font-size:14px; 
	/*font-family:Arial, serif; */
	letter-spacing: 1px;
	font-weight:bold; 
	color:#2f3438; 
	text-transform:uppercase;
	text-decoration: none; 
}
#sticky_navigation ul li.last a {
	margin-right: 0;
}
#sticky_navigation ul li a:hover, 
#sticky_navigation ul li a.selected { 
	color:#fff;
	background-color: #f68220; 
}


	